# Uses of Interface
org.eclipse.core.filebuffers.ITextFileBufferManager

Packages that use ITextFileBufferManager
Package
Description
org.eclipse.core.filebuffers
Provides the API for accessing file buffers.

## Uses of ITextFileBufferManager in org.eclipse.core.filebuffers

Fields in org.eclipse.core.filebuffers declared as ITextFileBufferManager
Modifier and Type
Field
Description
`static final ITextFileBufferManager`
ITextFileBufferManager.`DEFAULT`
The default text file buffer manager.
Methods in org.eclipse.core.filebuffers that return ITextFileBufferManager
Modifier and Type
Method
Description
`static ITextFileBufferManager`
FileBuffers.`createTextFileBufferManager()`
Creates and returns an unshared text file buffer manager.
`static ITextFileBufferManager`
FileBuffers.`getTextFileBufferManager()`
Returns the text file buffer manager.